﻿#sitecontainer {
	width: 100%;
	margin: 15px auto 0 auto;
	float: left;
}
#NewV450 #sitecontainer {
	width: 660px;
	margin: 0 auto;
}
#NewV450 .grid {
	float: left;
	width: 208px;
	margin: 0 5px 10px 0;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 450px;
}
#NewV450 .grid .grey_box .grey {
	padding: 10px;
	margin-top: 5px;
}
#NewV450 .grid .grey_box {
	background: #F5F5F5;
	height: 285px;
	float: left;
	display: block;
	width: 100%;
	
}
#NewV450 .grid #NewV450 .save {
	border: 1px solid red;
	position: relative;
}
#NewV450 .grid.save #NewV450 .banner {
	background: url(banner.png);
	width: 75px;
	height: 75px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#NewV450 .grid .icons {
	margin-top: 10px;
	float: right;
	margin-right: 10px;
}
#NewV450 .grid .stars {
	clear: both;
	margin-left: 10px;
}
#NewV450 .grid .stars p {
	float: left;
	margin: 4px 0 0 5px;
}
#NewV450 .grid img.main {
	margin: 10px 10px 5px 10px;
}
#NewV450 .grid a.main {
	margin: auto;
	text-align: center;
	width: 100px;
	height: 100px;
		display: block;


}
#NewV450 .grid img.icon {
	width: 20px;
	height: 20px;
	margin-bottom: 5px;
	display: block;
}
#NewV450 .grid img.star {
	float: left;
}
#NewV450 .grid .description {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#NewV450 .grid .code, #NewV450 .grid .size, #NewV450 .grid .stock {
	font-size: 11px;
	margin: 0 0 5px 0;
	clear: both;
}
#NewV450 .grid .stock {
	color: #16b159;
	clear: both;
}
#NewV450 .grid .prices1 {
	margin-top: 4px;
	width: 100px;
	float: left;
}
#NewV450 .grid .prices2 {
	margin-top: 10px;
	width: 100px;
	float: right;
}
#NewV450 .grid .save, #NewV450 .grid .rrp, #NewV450 .grid .inc {
	font-size: 11px;
	margin: 0 0 2px 0;
}
#NewV450 .grid .save {
	display: inline;
	background: #f2142b;
	color: #fff;
	padding: 2px;
}
#NewV450 .grid .rrp, #NewV450 .list .rrp, .product .rrp {
	padding-top: 5px;
}
#NewV450 .grid .exc {
	font-size: 22px;
	font-weight: bold;
	color: #f2142b;
	margin: 0;
}
#NewV450 .grid #NewV450 .inc {
	margin-bottom: 10px;
}
#NewV450 .clear {
	clear: both;
	height: 0px;
}
#NewV450 button.basket {
	background: #16b159;
	border: 0;
	color: #fff;
	margin: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 9px 1px 3px;
	height: 20px;
	width: 90px;
	font-size: 11px;
	vertical-align: top;
	text-align: center;
}
#NewV450 button.favorites {
	text-align: left;
	background: #fb923b;
	border: 0;
	color: #fff;
	margin: 0 6px 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 7px;
	width: 90px;
	font-size: 10px;
	float: left;
	display: inline;
}
#NewV450 .grid button.favorites {
	width: 55px;
	padding: 5px 7px;
	white-space: normal;
}
#NewV450 .product button.favorites {
	width: 90px;
	margin-bottom: 5px;
	clear: left;
}
#NewV450 .product button.favorites.group {
	background-color: #e27544;
}
#NewV450 .favorites p {
	float: left;
	display: inline;
	margin: 0;
}
#NewV450 .favorites img.fav {
	width: 14px;
	float: left;
	margin-right: 5px;
}

#NewV450 button.comparison {
	text-align: left;
	background: #0153BE;
	border: 0;
	color: #fff;
	margin: 0 6px 0 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 7px;
	width: 90px;
	font-size: 10px;
	float: left;
	display: inline;
}
#NewV450 .grid button.comparison {
	width: 55px;
	padding: 5px 7px;
	white-space: normal;
}
#NewV450 .product button.comparison {
	width: 90px;
	margin-bottom: 5px;
	clear: left;
}
#NewV450 .product button.comparison.group {
	background-color: #0153BE;
}
#NewV450 .comparison p {
	float: left;
	display: inline;
	margin: 0;
}
#NewV450 .comparison img.comp {
	width: 14px;
	float: left;
	margin: 2px 5px 0 0;
}

#NewV450 .grid input.qty {
	padding: 0;
	border: 0;
	margin: 0 3px;
	height: 20px;
	width: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#NewV450 .grid .right {
	float: right;
	clear: right;
	margin-right: 10px;
}
#NewV450 .list {
	float: left;
	width: 100%;
	border-bottom: 1px solid #939393;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	display: block;
	margin-top: 15px;
	border-bottom-color: #CCCCCC;
}
#NewV450 .list .icons {
	width: 20px;
	float: left;
}
#NewV450 .list .stars {
	clear: left;
	margin-top: 10px;
}
#NewV450 .list .stars p {
	font-size: 11px;
	float: left;
	margin: 3px 0 0 5px;
}
#NewV450 .list .image2 {
	float: left;
}
#NewV450 .list img.main {
	margin: 0 10px 5px 0;
	float: left;
}
#NewV450 .list img.icon {
	margin-bottom: 5px;
	display: block;
}
#NewV450 .list img.star {
	float: left;
}
#NewV450 .list .text {
	float: left;
	width: 270px;
	margin-left: 10px;
	margin-right: 20px;
}
#NewV450 .list .description {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#NewV450 .list .code, #NewV450 .list .size, #NewV450 .list .stock {
	font-size: 11px;
	margin: 0px 0 3px 0;
}
#NewV450 .list .stock {
	color: #16b159;
}
#NewV450 .list .prices1 {
	width: 90px;
	float: right;
	clear: right;
	height: 50px;
}
#NewV450 .list .prices2 {
	width: 90px;
	float: right;
	clear: right;
}
#NewV450 .list .save, #NewV450 .list .rrp, #NewV450 .list .inc {
	font-size: 11px;
	margin: 0 0 2px 0;
}
#NewV450 .list .save {
	display: inline;
	background: #f2142b;
	color: #fff;
	padding: 2px;
}
#NewV450 .list .exc {
	font-size: 22px;
	font-weight: bold;
	color: #f2142b;
	margin: 0;
}
#NewV450 .list .inc {
	margin-bottom: 10px;
}
#NewV450 .list input.qty, #NewV450 .grid input.qty, #NewV450 .product input.qty {
	border: 1px solid #939393;
	padding: 0px;
	margin: 0 3px;
	height: 22px;
	width: 32px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	font-size: 12px;
}
#NewV450 .product {
	float: left;
	width: 648px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
#NewV450 .line {
	margin: 15px 0;
	border-bottom: 1px dotted #939393;
}
#NewV450 .product .icons {
	width: 20px;
	float: left;
}
#NewV450 .product .stars {
	width: 120px;
	height: 20px;
	clear: left;
}
#NewV450 .product .stars p {
	font-size: 11px;
	float: left;
	margin: 3px 0 0 5px;
}
#NewV450 .product .image {
	float: left;
	margin-left: 5px;
}
#NewV450 .product .mainimage {
	border: 1px solid #939393;
	margin: 0 10px 5px 0;
	float: left;
	position: relative;
}
#NewV450 .product img.main {
}
#NewV450 .product .col2 img.main {
	width: 100px;
	height: 100px;
}
#NewV450 .product .magnify {
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	background: url(magnify.png);
}
#NewV450 .product img.icon {
	float: left;
	margin-bottom: 5px;
	clear: left;
}
#NewV450 .product img.star {
	width: 20px;
	height: 20px;
	float: left;
}
#NewV450 .product .gallery {
	width: 50px;
	float: left;
	margin-bottom: 10px;
}
#NewV450 .product img .gallery {
	width: 40px;
	height: 40px;
	border: 1px solid #939393;
}
#NewV450 .product .text {
	float: right;
	margin-left: 4px;
	width: 350px;
}
#NewV450 span.stockGreen {
	background-image: none;
	background-repeat: no-repeat;
	padding: 0px;
}
#NewV450 .product .description {
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 5px 0;
	width: 365px;
}
#NewV450 ul .overview {
	margin: 5px 0 10px 0;
	padding-left: 15px;
}
#NewV450 .product h2 {
	margin: 0 0 5px 0;
	font-size: 15px;
	color: #666;
	font-weight: normal;
}
#NewV450 .product .code, #NewV450 .product .size, #NewV450 .product .stock {
	font-size: 11px;
	margin: 10px 0 5px 0;
}
#NewV450 .product .stock {
	color: #16b159;
}
#NewV450 .product .prices1 {
	width: 90px;
	float: right;
	clear: right;
}
#NewV450 .product .prices2 {
	width: 90px;
	float: right;
	clear: right;
}
#NewV450 .product .save, #NewV450 .product .rrp, #NewV450 .product .inc {
	font-size: 11px;
	margin: 0 0 2px 0;
}
#NewV450 .product .save {
	display: inline;
	background: #f2142b;
	color: #fff;
	padding: 2px;
}
#NewV450 .product .exc {
	font-size: 22px;
	font-weight: bold;
	color: #f2142b;
	margin: 0;
}
#NewV450 .product .inc {
	margin-bottom: 10px;
}
#NewV450 .product input.qty {
	margin: 0 3px;
	border: 1px solid #939393;
	padding: 0;
	height: 18px;
	width: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#NewV450 .product .col1 {
	float: left;
	width: 380px;
}
#NewV450 .product .col2 {
	float: right;
	width: 230px;
	padding-left: 20px;
	border-left: 1px dotted #939393;
}
#NewV450 table.alt {
	font-size: 12px;
	margin: 0;
	margin-top: 15px;
	border: 0;
	border-spacing: 0;
	width: 100%; *;
	border-collapse: collapse;
}
#NewV450 table.alt td {
	padding: 5px;
}
#NewV450 .odd {
	background: #eee;
}
#NewV450 .col1 .stars {
	float: left;
	height: 20px;
	width: 120px;
}
#NewV450 .col1 img.star {
	width: 20px;
	height: 20px;
	float: left;
}
#NewV450 .col1 .review {
	width: 100%;
	border-top: 1px solid #939393;
	padding-top: 10px;
	padding-bottom: 10px;
}
#NewV450 .col1 .review p {
	margin: 4px 0 0 0;
	width: 250px;
	float: right;
}
#NewV450 .col1 .write {
	margin-top: 10px;
	background: #eee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 360px;
	padding: 10px;
}
#NewV450 .write .form2 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #939393;
	height: 20px;
	width: 120px;
	margin: 0 10px 10px 0;
	float: left;
}
#NewV450 .write label {
	float: left;
	margin: 3px 5px 0 0;
}
#NewV450 .write textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #939393;
	width: 350px;
	height: 100px;
	margin-bottom: 10px;
}
#NewV450 .write button {
	background: #16b159;
	border: 0;
	color: #fff;
	margin: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 3px;
	height: 20px;
	width: 60px;
	float: right;
	display: inline;
	font-size: 12px;
}
#NewV450 .compared {
	padding-top: 7px;
	padding-bottom: 10px;
	border-top: 1px solid #939393;
	zoom: 1;
}
#NewV450 .compared .name {
	float: left;
	font-weight: bold;
	width: 150px;
	margin: 0;
	clear: left;
}
#NewV450 .compared .date {
	float: left;
	font-size: 11px;
	width: 150px;
	margin: 0;
}
#NewV450 .compared .price {
	margin: 0;
	width: 50px;
	float: right;
	color: #000;
	font-weight: bold;
}
#NewV450 .alternatives, #NewV450 .associated {
	padding-top: 10px;
	padding-bottom: 12px;
	border-top: 1px solid #939393;
	zoom: 1;
}
#NewV450 .alternatives .text, #NewV450 .associated .text {
	margin-left: 0;
	width: 165px;
	float: left;
}
#NewV450 .alternatives img, #NewV450 .associated img {
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 5px;
}
#NewV450 .alternatives .exc, #NewV450 .associated .exc {
	font-size: 14px;
	font-weight: bold;
	color: #f2142b;
	margin: 0;
	display: inline;
}
#NewV450 .alternatives .description, #NewV450 .associated .description {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 5px 0;
	float: left;
	width: 165px;
}
#NewV450 .alternatives button, #NewV450 .associated button {
	width: 80px;
	float: right;
	font-size: 10px;
	display: inline;
}
#NewV450 .docs {
	padding: 10px;
	line-height: 20px;
}
.gimage {
	width: 100%;
	float: left;
	text-align: center;
	height: 165px;
}
#column .attribute_box, .attribute_box {
	border: 1px dotted #CACACA;
	margin: 70px 0px 15px 0px;
	padding: 0px;
	background-color: #FFFFFF;

}
#attribute .title {
	background: 0 0;
	border-bottom: 1px solid #CACACA;
	height: 30px;
	border-style: none none solid none;
	border-width: 0px 0px 1px 0px;
	border-bottom-color: #CCCCCC;
	background: url("images/template_sf/breadcrumb/bc_bg.png") repeat-x scroll left top #F5F5F5;
	text-align: left;
	color: #454545;
}
#attribute .title h6 {
	float: left;
	font-size: 16px;
	font-weight: bold;
	padding: 7px 5px 3px 5px;
	color: #333333;
	text-align: left;
}
#attribute #narrow-by-list {
	margin: 5px 0px 5px 0px;
	border: 0px none #CCCCCC;
}
#attribute .msg_list {
	border-style: none;
	border-width: 0px;
	margin: 3px;
	padding: 0px;
	background-color: #FFFFFF;
}
#attribute .msg_head {
	margin: 0px;
	padding: 5px 0px 5px 5px;
	font-size: 12px;
	background-color: #F5F5F5;
	color: #666666;
	cursor: pointer;
	text-align: left;
}
#attribute .msg_body {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#attribute ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}
#backdivl {
	text-align: left;
}

#attribute li {

	font-size: 12px;
	padding: 7px;
	color: #333333;
	text-align: left;
	background-color: #FAFAFA;
}
#attribute li input {
	width: 15px;
	height: 15px;
	margin-right: 4px;
	text-align: left;
}
ul.CurShopBy {
	margin: 15px 0px 15px 0px;
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
}
ul.CurShopBy li {
	margin: 0px;
	padding: 0px 0px 6px 3px;
	font-size: 14px;
	list-style-type: none;
	list-style-position: outside;
}
ul.CurShopBy li h3 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}
ul.CurShopBy li a img {
	margin-top: 4px;
}
ul.CurShopBy li a {
	font-size: 12px;
	font-weight: bold;
}
.ListGridView {
	width: 56px;
	float: right;
	clear: both;
}
.ugrid {
	background-image: url('_viewmode.png');
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	margin: 2px 0 0;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
	width: 24px;
}
.ulist {
	background-image: url('_viewmode.png');
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	margin: 2px 0 0;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
	width: 24px;
}
.ulist {
	background-position: -24px 0;
}
#NewV450 .right {
	float: right;
	clear: right;
	width: 160px;
}
#attribute .white  {
	background-color: #fff;

}
#attribute #QS .quickSearch {
	padding-bottom: 3px;
	margin-bottom: 15px;
	background-color: #fff;
	font-size: medium;
	color: #000000;
	padding-right: 0px;
	padding-left: 0px;
	border: 1px solid #d5d5d5;
	height: 33px;
	margin: 4px;


}
#attribute #QS .quickSearch .QSinput {
	width: 70.20%;
	margin: 0px;
	padding: 0px;
	height: 33px;
	border: 1px solid #FFFFFF;
	float: left;	

}
#attribute #QS .quickSearch .QSimage {
	padding: 0px;
	margin: 0px;
	width: auto;
}
#NewV450 {
	float: left;
	width: 100%;
}